/*** Wapdiz Template collections by http://kamust.jw.lt ***/
body {
color : #454545;
font-size : 12px;
font-family : tahoma;
background-color : #eee;
margin : 0;
}
a:link, a:active, a:visited {
color : #04b2e4;
}
a:hover, a:focus {
color : #db3100;
}
img {
border-style : none;
}
img.ico {
float : left;
margin-right : 2px;
}
dt {
margin: 0px;
padding: 4px; border-top: 1px solid #fffffe; border-bottom: 1px solid #bbb;
}
dt:hover {
background-color : #e3feff;
}
dl {
margin-top : 0;
margin-bottom : 0;
margin-left : 0;
}
strong {
color : #3a3a3a;
font-size : 14px;
}
.head {
color : #f1f1f1;
background-color : #454545;
padding : 6px;
border-bottom : 1px solid #c9c9c9;
}
.head h3 {
font-size : 16px;
margin : 0;
padding : 0;
}
.head h5 {
color : #c5c5c5;
font-size : 11px;
font-weight : normal;
margin : 0;
padding : 0;
}
.logo {
background-image : url(logo.png);
background-repeat : no-repeat;
background-position : left top;
padding-top : 2px;
padding-bottom : 2px;
padding-left : 44px;
}
.nav {
color : #fdfdfd;
font-size : 11px;
background-color : #919191;
padding : 3px;
}
.nav a {
color : #fdfdfd;
}
.menu {
margin: 0px;
padding: 4px; border-top: 1px solid #fffffe; border-bottom: 1px solid #bbb;
}
dt:hover {
background-color : #e3feff;
}
.header {
background-color:#52D017;
color:white;
border-bottom:1px solid #4AA02C;
text-align: left; font-size:11px;
padding: 3px; margin-top: 1px;}
.header a{color: #fff;}
.footer {
background-color:#000000;
color:white; text-align: left;
border-bottom:3px solid #393939;
font-size:11px;padding:3px;
background-image:url(foot.png);
background-repeat:repeat-x;
background-position:center;
}
.footer a{
color:#fff;
}
.menu_berita {margin: 0px;
padding: 4px; border-top: 1px solid #fffffe; border-bottom: 1px solid #bbb;
}
.navi {background-color:#D9D9D9; padding: 3px; border-bottom: 1px solid #ababab; margin-top: 1px;}
.silver {background-color:#D9D9D9;border-bottom:1px solid #ababab;border-left:1px solid #ababab;border-right:1px solid #ababab;border-top:1px solid #ababab; padding:2px; margin-top: 1px;}
.gb_post_report_link:before
{content:url(/themes/like.png);}
.gb_separator1_div {display:none}
/*** Wapdiz Template collections by http://kamust.jw.lt ***/
